Skip to main content
POST
Slippage history

Authorizations

Authorization
string
header
required

Your Hypedexer API key, sent as Authorization: Bearer <key>. The X-API-Key: <key> header and the api_key query parameter are accepted as well.

Body

application/json
type
enum<string>
required
Available options:
slippageHistory
coin
string
required

Coin, e.g. BTC

startTime
integer

Epoch ms. Optional

endTime
integer

Epoch ms. Optional

limit
integer
default:1000
Required range: 1 <= x <= 10000

Response

Samples, oldest first

coin
string
history
object[]